/*
 * Emigre web font kit 519bade1428b1
 * 
 * These fonts are not shareware. 
 * Use of these fonts requires the purchase 
 * of a license from Emigre, www.emigre.com  
 * Please contact sales@emigre.com
 *
 * To purchase a license to use this font go to:
 * http://www.emigre.com/fontpage.php?PMrsS.html
 *
 * © 2012 Emigre, Inc
 */

@font-face {font-family: 'MrsEavesSmallCaps'; src: url('../fonts/mrseavsmacap-071211001EmigreWebOnly.eot'); src: url('../fonts/mrseavsmacap-071211001EmigreWebOnly.eot?#iefix') format('embedded-opentype'), url('../fonts/mrseavsmacap-071211001EmigreWebOnly.woff') format('woff'); font-weight: normal; font-style: normal;}

/*
 * Emigre web font kit 519bade14097a
 * 
 * These fonts are not shareware. 
 * Use of these fonts requires the purchase 
 * of a license from Emigre, www.emigre.com  
 * Please contact sales@emigre.com
 *
 * To purchase a license to use this font go to:
 * http://www.emigre.com/fontpage.php?PMrsR.html
 *
 * © 2012 Emigre, Inc
 */
@font-face {font-family: 'MrsEavesRoman'; src: url('../fonts/mrseavrom-071211001EmigreWebOnly.eot');src: url('../fonts/mrseavrom-071211001EmigreWebOnly.eot?#iefix') format('embedded-opentype'),url('../fonts/mrseavrom-071211001EmigreWebOnly.woff') format('woff');font-weight: normal;font-style: normal;}	

@font-face {font-family: 'TheSansBold';src: url('../fonts/TheSans_B2_7_.eot');src: url('../fonts/TheSans_B2_7_?#iefix') format('embedded-opentype'),url('../fonts/TheSans_B2_7_.woff') format('woff');font-weight: normal;font-style: normal;}	
	
@font-face {font-family: 'TheSansSemiBold'; src: url('../fonts/TheSans_B2_6_.eot');src: url('../fonts/TheSans_B2_6_?#iefix') format('embedded-opentype'), url('../fonts/TheSans_B2_6_.woff') format('woff'); font-weight: normal; font-style: normal; }	

p {font-family: 'MrsEavesRoman', Georgia, serif;font-size: 1.1em;font-style: normal;font-weight: normal;text-transform: normal;letter-spacing: normal;line-height: 1.15em;}

/* CORRECT TIP HOVER TO USE A POINTER NOT A QUESTIONMARK */
.has-tip 				{cursor: hand !important;}

/* AUDIO PLAYER */
.audiojs 				{background: #333; height: 36px; overflow: hidden; font-family: 'MrsEavesRoman', Helvetica, Arial, Verdana, sans-serif !important;  font-size: 14px; -webkit-box-shadow: none; -moz-box-shadow: none; -o-box-shadow: none; box-shadow: none; width: 100% !important;}

.audiojs .time 			{color: #FFF;}
.audiojs .error-message {display: none;}
.audiojs .play-pause 	{width: 40px; border-right: 0;}
.audiojs .error-message {visibility: hidden;}
.audiojs .progress, .scrubber {display: none;}


ol.audio 				{padding: 0px; margin-left: 0px; list-style: NONE; color: #ccc; width: 100%; border-top: 0; font-size: 0.9em;}
ol.audio li 			{position: relative; margin: 0px; padding: 2px; border-bottom: 0; cursor: pointer;}
ol.audio li a 			{display: block; text-indent: -3.3ex; padding: 0px 0px 0px 20px; color:black;}
li.playing 				{color: #909090 !important; text-shadow: none;}
li.playing a 			{color: #909090 !important;}
/* li.playing:before 		{content: '';} */
     
      
/* PREVENT SLIDER IMAGES FROM LOADING ON TOP OF ONE ANOTHER WHEN PRE LOADING */
.featured 				{background: url('../images/ajax-loader.gif') center center #f4f4f4 no-repeat; background-color: white;}
.featured img 			{display: none;}
.featured .orbit 		{background: none;}
.featured .orbit img 	{display: block;}
.featured .orbit-prev>span,  .featured .orbit-next>span{ display:none}

.product_detail 		{background: url('../images/ajax-loader.gif') center center #f4f4f4 no-repeat; background-color:white; }
.product_detail img 	{display: none;}
.product_detail.orbit 	{background: none;}
.product_detail.orbit 
	img 				{display: block;}
.orbit-slide-number, 
	.orbit-timer 		{display: none;}

/*
 * Emigre web font kit 519bade1428b1
 * 
 * These fonts are not shareware. 
 * Use of these fonts requires the purchase 
 * of a license from Emigre, www.emigre.com  
 * Please contact sales@emigre.com
 *
 * To purchase a license to use this font go to:
 * http://www.emigre.com/fontpage.php?PMrsS.html
 *
 * © 2012 Emigre, Inc
 */


@media only screen and (min-width: 58.75em){
.top-bar-section .has-dropdown > a {
	padding-right: 0px !important;
	padding-left: 0px !important;
	width: 150px;
}}

h1, h2, h3, h4, h5, h6 { font-family: 'MrsEavesSmallCaps', Helvetica, Arial, Verdana, sans-serif !important; font-weight:normal; line-height: 1em; }


.thesansbold {font-family: 'TheSansBold', Helvetica, Arial, Verdana, sans-serif !important; font-weight:normal !important; }
.thesanssemibold {font-family: 'TheSansSemiBold', Helvetica, Arial, Verdana, sans-serif !important; font-weight:normal !important; }
.mrseavesroman {font-family: 'MrsEavesRoman', Helvetica, Arial, Verdana, sans-serif !important; font-weight:normal !important;}
.mrseavessmallcaps {font-family: 'MrsEavesSmallCaps', Helvetica, Arial, Verdana, sans-serif !important; font-weight:normal !important;}
.SMALLCAPS {font-size: .8em !important; font-weight:normal; line-height: inherit;}

.tooltip {padding: 0;}

.footer {padding:10px 0px 60px 0px; margin:0px;}
.footer span {font-family: 'MrsEavesRoman', Helvetica, Arial, Verdana, sans-serif !important; font-weight:normal; color:#fff; font-size:1em;}
.footer a:link, a:active, a:visited {color: black;}
.footer a:hover {color: gray;}

body {
/*background-image: url('../images/background.jpg'); */
background-attachment:fixed; 
font-family: 'MrsEavesRoman', Helvetica, Arial, Verdana, sans-serif !important; font-weight:normal !important;}

.button {font-family: 'TheSansBold', Helvetica, Arial, Verdana, sans-serif !important; font-weight:normal !important; }

.content {background-color:#FFF; padding: 25px 25px 25px 25px; margin-bottom: 25px;}


/* jquery.Jcrop.min.css v0.9.12 (build:20130521) */
.jcrop-holder{-ms-touch-action:none;direction:ltr;text-align:left;}
.jcrop-vline,.jcrop-hline{background:#FFF url(Jcrop.gif);font-size:0;position:absolute;}
.jcrop-vline{height:100%;width:1px!important;}
.jcrop-vline.right{right:0;}
.jcrop-hline{height:1px!important;width:100%;}
.jcrop-hline.bottom{bottom:0;}
.jcrop-tracker{-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;-webkit-user-select:none;height:100%;width:100%;}
.jcrop-handle{background-color:#333;border:1px #EEE solid;font-size:1px;height:7px;width:7px;}
.jcrop-handle.ord-n{left:50%;margin-left:-4px;margin-top:-4px;top:0;}
.jcrop-handle.ord-s{bottom:0;left:50%;margin-bottom:-4px;margin-left:-4px;}
.jcrop-handle.ord-e{margin-right:-4px;margin-top:-4px;right:0;top:50%;}
.jcrop-handle.ord-w{left:0;margin-left:-4px;margin-top:-4px;top:50%;}
.jcrop-handle.ord-nw{left:0;margin-left:-4px;margin-top:-4px;top:0;}
.jcrop-handle.ord-ne{margin-right:-4px;margin-top:-4px;right:0;top:0;}
.jcrop-handle.ord-se{bottom:0;margin-bottom:-4px;margin-right:-4px;right:0;}
.jcrop-handle.ord-sw{bottom:0;left:0;margin-bottom:-4px;margin-left:-4px;}
.jcrop-dragbar.ord-n,.jcrop-dragbar.ord-s{height:7px;width:100%;}
.jcrop-dragbar.ord-e,.jcrop-dragbar.ord-w{height:100%;width:7px;}
.jcrop-dragbar.ord-n{margin-top:-4px;}
.jcrop-dragbar.ord-s{bottom:0;margin-bottom:-4px;}
.jcrop-dragbar.ord-e{margin-right:-4px;right:0;}
.jcrop-dragbar.ord-w{margin-left:-4px;}
.jcrop-light .jcrop-vline,.jcrop-light .jcrop-hline{background:#FFF;filter:alpha(opacity=70)!important;opacity:.70!important;}
.jcrop-light .jcrop-handle{-moz-border-radius:3px;-webkit-border-radius:3px;background-color:#000;border-color:#FFF;border-radius:3px;}
.jcrop-dark .jcrop-vline,.jcrop-dark .jcrop-hline{background:#000;filter:alpha(opacity=70)!important;opacity:.7!important;}
.jcrop-dark .jcrop-handle{-moz-border-radius:3px;-webkit-border-radius:3px;background-color:#FFF;border-color:#000;border-radius:3px;}
.solid-line .jcrop-vline,.solid-line .jcrop-hline{background:#FFF;}
.jcrop-holder img,img.jcrop-preview{max-width:none;}
#preview-pane .preview-container {
  width: 300px;
  height: 150px;
  overflow: hidden;
}
.jcrop-holder #preview-pane {
  display: block;
  position: absolute;
  top: -200px;
  left: 0px;
  background-color: white;}

.f-dropdown {background: black; border: black; color: white;}
.f-dropdown:before {border-color: transparent transparent black transparent;}

.drop-cap  {
 font-size: 80px;
 float: left; 
 color: black;
 line-height: 40px;
 padding-top: 18px; 
 padding-right: 6px;
}

#pageslide {
    /* These styles MUST be included. Do not change. */
    display: none;
    position: absolute;
    position: fixed;
    top: 0px;
    height:100%;
    z-index: 1;
    overflow:auto;
    
    /* Specify the width of your pageslide here */
    width: 260px;
    padding: 20px 20px 80px 20px;
    
    /* These styles are optional, and describe how the pageslide will look */
    background-color: #F2F2F2;
    color: #000;
    -webkit-box-shadow: inset 0 0 5px 5px #CCC;
    -moz-shadow: inset 0 0 5px 5px #CCC;
    box-shadow: inset -5px -5px 10px #CCC;
} 

#pageslide a {color: #000;}

.panel {
	border-style: none;
	-webkit-box-shadow: inset 0 0 10px 1px #D0D0D0;
    -moz-shadow: inset 0 0 10px 1px #D0D0D0;
    box-shadow: inset 0 0 10px 1px #D0D0D0;
}

.panel-pseudo {
	background-color: #F2F2F2 !important;
	border-style: none;
	-webkit-box-shadow: inset 0 0 10px 1px #D0D0D0;
    -moz-shadow: inset 0 0 10px 1px #D0D0D0;
    box-shadow: inset 0 0 10px 1px #D0D0D0;
}

.button.numero {
	background: white;
	border-color: black;
	color: black;	
}

.button.numero-small {
	background: #333;
	border: none;
	color: white;	
    padding: 3px;
    margin: -2px;
}

.orbit-container {background: white; margin: 0 auto; }

.lined-table {border: 0px; width:100%;}
.lined-table th {background: white; border-bottom: 1px solid black;}
.lined-table td {background: white; border-bottom: 1px solid black;}

hr {color: #000; background-color: #000; height: 1px; width: 60%; text-align:center; margin: 0 auto;}

#slide_menu a:hover {color: #808080;}

.orbit-bullets {
  margin: 0 auto;
  text-align:center;
  width:100%;
  height:40px;
  }

.orbit-bullets li {
    display: inline-block;
    width: 16px;
    height: 16px;
    background: #CCC;
    float: none;
    margin-right: 6px;
    border: none;
    -webkit-border-radius: 1000px;
    border-radius: 1000px; 
        cursor:pointer;}


.orbit-container a:hover{
background-color: none !important;
}

.orbit-container .orbit-prev>span {
position: relative;
top: 175px;
border-right-color: #000;
background: none;
}

.orbit-container .orbit-next, .orbit-container .orbit-next:hover, .orbit-container .orbit-prev, .orbit-container .orbit-prev:hover {
background:none;
}

.orbit-container .orbit-next>span {
border-left-color: #000;
left: 50%;
margin-left: -8px;
position: relative;
top: 175px;
}

.orbit-container .orbit-next>span:hover {
border-left-color: #ccc;
}

a:link, a:visited {color:black;}
a:hover, a:active {color: #797979;}

legend {font-family: 'TheSansBold', Helvetica, Arial, Verdana, sans-serif !important; font-weight:normal; line-height: 1em; }

.gray {width: 100%; margin-bottom:40px; margin-top:20px; background-color: #ccc; height: .5px; border-width: .5px 0 0;}

@media print
{    
    .noprint, .noprint *
    {
        display: none !important;
    }
}

p img {display: block; margin-left: auto; margin-right: auto;}

/* CORRECT WEIRD FOUNDATION SPACING THING */
.error input, .error textarea, .error select {margin-bottom: 1em;}